Bug-Database: https://github.com/kodi-pvr/pvr.vuplus/issues
Bug-Submit: https://github.com/kodi-pvr/pvr.vuplus/issues/new
Contact: Ross "phunkyfish" Nicholson <phunkyfish@gmail.com>
FAQ: https://github.com/kodi-pvr/pvr.vuplus/wiki
Repository: https://github.com/kodi-pvr/pvr.vuplus.git
Repository-Browse: https://github.com/kodi-pvr/pvr.vuplus
Donation: https://kodi.tv/contribute/donate
